[setup]
AppTitle      =  ؟ض¾هة±تض£؛ة±³ِµطسü    
Ename         =   Painkiller             
AppName       =  Bin\Painkiller.exe
SoftId        = 6020
StarEndPath   =  Bin\
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 11:20:23 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
